html, body, h1, h2, h3, h4 {margin: 0; padding: 0;}
h1 img {display: block;}
img {border: 0;}

a {color: #b80007;}
a:hover {color: #666666;}

.left {float: left; font-family: Arial;	font-size: 16px; font-style: normal; line-height: 18px; color: #FFF;}
.right {float: right;}
.more {text-align: right;}
.clear {clear: both;}

body {background: url(images/page_bg.gif); text-align: center; color: #fff; padding-bottom: 10px; font-family: Arial, sans-serif; font-size: 14px; line-height: 18px;}
table {font-family: Arial, sans-serif; font-size: 16px; line-height: 22px; padding-left: 10px;}

#outer {padding-top: 20px; background-color: #000000; background-image: url(images/page_bg_top.gif); background-repeat: repeat-x; background-position: left top;}

#wrapper {text-align: left; width: 947px; position: relative; background: url(images/body_bg.gif) repeat-y; margin: auto;}
#body-bot {background-image: url(images/body_bg_bot.gif); background-repeat: no-repeat; background-position: center bottom;}
#body-top {background: url(images/body_bg_top.gif) no-repeat; min-height: 1070px; _height: 1070px; padding-bottom: 14px;}

#logo {width: 25em; text-align: center;}
#logo h1 {color: #6F7033; font: 22px "Arial narrow", arial, sans-serif; line-height: 1; padding-top: 0.8em;}
#logo p {color: #464544; font: 16px "Arial narrow", arial, sans-serif; margin: 0;}

#nav {margin-top: 50px;}
#nav li {list-style: none; float: left; background: left center url(images/arr.gif) no-repeat; padding-left: 15px; padding-right: 20px;}
#nav a {color: #b80007; text-decoration: none; font-weight: bold;}
#nav a:hover {color: #ffffff;}

#page-title{width:400px;}
#page-title span{position:relative; top:25px; left:55px;}
#page-title p{position:relative; top:25px; left:225px; font-weight:bold;}

#gbox {width: 870px; margin-top: 51px; margin-left: 40px; padding-left: 10px;}
#gbox-bg  {background: url(images/page_bg.gif) repeat-y;}
#gbox-grd {background: bottom url(images/page_bg.gif) repeat-x;}
#gbox-top {background: url(images/page_bg.gif) no-repeat; height: 24px;}
#gbox-bot {background: bottom left url(images/page_bg.gif) no-repeat; height: 23px;}
#gbox-grd {min-height: 300px; padding: 2px 24px;}
#gbox h2 {font: bold 14px arial, sans-serif; color: #000; margin: 0;}

#gbox p {
	margin: 1em 0;
	text-align: left;
}

#gbox2 {width: 870px; margin-top: 51px; margin-left: 40px; margin-right: 20px; padding-left: 20px; padding-right: 20px; text-justify:}
#gbox2-bg  {background: url(images/page_bg.gif) repeat-y;}
#gbox2-grd {background: bottom url(images/page_bg.gif) repeat-x;}
#gbox2-top {background: url(images/page_bg.gif) no-repeat; height: 24px;}
#gbox2-bot {background: bottom left url(images/page_bg.gif) no-repeat; height: 23px;}
#gbox2-grd {min-height: 300px; padding: 2px 24px;}
#gbox2 h2 {font: bold 14px arial, sans-serif; color: #000; margin: 0;}

#gbox2 p {font: 20px arial, sans-serif; margin: 1em 0; text-align: justify;}
.different {font: 20px Arial, Helvetica, sans-serif;color: #b5111a;}
.different_2 {font: 26px Arial, Helvetica, sans-serif;color: #b5111a; font-weight:bold;}

#gbox3 {width: 870px; margin-top: 20px; margin-left: 40px; padding-left: 10px; padding-right: 20px;}
#gbox3-bg  {background: url(images/page_bg.gif) repeat-y; text-align: left;}
#gbox3-grd {background: bottom url(images/page_bg.gif) repeat-x;}
#gbox3-top {background: url(images/page_bg.gif) no-repeat; height: 24px;}
#gbox3-bot {background: bottom left url(images/page_bg.gif) no-repeat; height: 23px;}
#gbox3-grd {min-height: 300px; padding: 2px 24px;}
#gbox3 h2 {font: bold 24px arial, sans-serif; color: #fff; margin: 0; text-align: center; font-size: 26px;}
#gbox3 table tr td ul li {font-size: 20px; margin-left: 20px; line-height: 26px;}

#gbox3 p {font: 20px arial, sans-serif; margin: 1em 0; text-align: justify;}

#features {background: #EDF0C4; padding: 14px; margin: 0 -14px;}
#features h2 {position: relative;}
#features ul {float: left; width: 49%; margin: 1em 0; padding: 0;}
#features li {list-style: square; margin-left: 12px;}

#newsletter, #events {float: left; width: 49%; margin-top: 1em;}
#newsletter h2, #events h2 {color: #fff;}
#newsletter .text {width: 125px;}
#newsletter form {margin: 0.3em 0 0.6em 0;}
#newsletter p {margin: 0.3em 0; font-size: 10px;}
#newsletter a {color: #000;}

#events {margin-left: 6%; width: 38%;}
#events ul {margin: 0.3em 0; padding: 0;}
#events li {list-style: none; margin: 0; padding: 0;}

#greybox {#background: url(images/page_bg.gif) repeat-y; width: 331px; position: absolute; top: 192px; left: 457px;}
#greybox-top {# background: url(images/page_bg.gif) no-repeat; padding-left: 165px; padding-top: 18px;}
#greybox-bot {background: bottom left url(images/page_bg.gif) no-repeat; padding-bottom: 4px;}
#greybox h2 {font: bold 12px arial, sans-serif; color: #E4EE6A; line-height: 1.5;}
#greybox a {color: #fff;}

#copyright {font-size: 9px; color: #fff; margin-top: 60px;}

.b2 {font-family: Arial, sans-serif; font-size: 14px; font-style: normal; font-weight: normal; color: #b80007; line-height: 18px; height: 15px;}

#slide {height:225px; width: 870px; overflow:hidden; position:absolute; margin-left:0px;}
#slide ul {margin: 0; padding: 0;}
#slide ul li {float: left; list-style-type: none;}
#prevvv a {color: green; text-decoration: none; margin-top: 100px; position: absolute;}

#nexxxt a {color: green; text-decoration: none; position: absolute; margin-top: 100px;}
#nexxxt {margin-left: 513px;}

#tt {position: absolute; display: block; background: url(images/tt_left.gif) top left no-repeat}
#tttop {display: block; height: 5px; margin-left: 5px; background: url(images/tt_top.gif) top right no-repeat; overflow: hidden}
#ttcont {display: block; padding: 2px 12px 3px 7px; margin-left: 0px; background: #666; color: #FFF}
#ttbot {display: block; height: 5px; margin-left:0px; background: url(images/tt_bottom.gif) top right no-repeat; overflow: hidden}

table.sortable img {border: 0;}
table.sortable a {color: #fff; text-decoration: underline;}
table.sortable a:hover {color: #fff; text-decoration: none;}
table.sortable tr.odd td {background-color: #333;}
table.sortable tr.even td {background-color: #000;}
table.sortable th {background-color: #b5111c; color: #fff}

.lightgrey {background-color: #eee; }
